RubyGems Navigation menu

rlirc 0.3.1

a replacement for irexec and irxevent from lirc

Gemfile
          gem 'rlirc', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install rlirc
  
  
  
  
  
  
  

Total downloads 1,354

For this version 1,353

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - September 17, 2004 (19 KB)

Runtime Dependencies: